import React from 'react';
export default function Floor(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M115.93-85.93v-68.14h150v-180h180v-180h180v-180h180v-150h68.14v218.14h-180v180h-180v180h-180v180z" })));
}
